/*
Theme Name:Outback Chiropractic
Theme URI: http://outbackchiro.com.au/
Description: This is a Child Theme of the 2010 Weaver theme.
Author: Mark Williamson
Version: 1.1
Template: 2010-weaver
*/

@import url("../2010-weaver/style.css");

#header {
padding: 0px;
}

#main {
	overflow: visible;
}

#branding img {
margin-top: 0px;
}

#content .entry-title {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.0em;
}

body, input, textarea {
font-size: 14px;
line-height: 16px;
}

div#hp_logo {
	background-color: #AC1D13;
	margin: -5px 0px 0px 0px;
	padding: 0px;
	width: 940px;
	height: 150px;
}

div#hplogo_left {
	float: left;
	font-family: "Calibri", sans-serif;
	color: #FFF;
}

span#welcometext {
	float: left;
	padding: 30px 10px 0px 20px;
	font-size: 36px;
	font-weight: normal;
}

span#thankyoutext {
	float: left;
	clear: left;
	padding: 30px 10px 0px 20px;
	font-size: 24px;
	font-weight: normal;
}

div#hplogo_right {
	float: right;
	padding: 16px;
	font-family: "Helvetica Neue", Arial, Helvetica;
	color: #FFF;
}

#container {
	padding-top: 20px;
}

.widget-title {
	padding-bottom: 25px;
	padding-top: 15px;
	font-size: 18px;
}

.textwidget {
	padding-bottom: 15px;
	font-size: 16px;
}

#access {
	line-height: 16px;
}

.menu-header li {
	font-size: 16px;
	border-left: 1px solid #FFF;
}